galaxy_info:
  author: Markus Koch
  description: Configures RHEL hostname and locale according SAP Note 2369910
  license: GPLv3
  min_ansible_version: 2.5
  platforms:
  - name: EL
    versions: [ 7 ]

  galaxy_tags: [ 'system', 'sap', 'hana', 'netweaver', 'beta' ]

dependencies: []
  # List your role dependencies here, one per line. Be sure to remove the '[]' above,
  # if you add dependencies to this list.
